Package Details: liri-appcenter-git v0.1.0.r243.g925e600-1

Git Clone URL: https://aur.archlinux.org/liri-appcenter-git.git (read-only, click to copy)
Package Base: liri-appcenter-git
Description: App Center for Liri OS
Upstream URL: https://liri.io
Licenses: GPL3
Conflicts: liri-appcenter
Provides: liri-appcenter
Replaces: liri-appcenter
Submitter: plfiorini
Maintainer: plfiorini (Terence, Aldrog)
Last Packager: plfiorini
Votes: 1
Popularity: 0.000000
First Submitted: 2016-10-13 20:09 (UTC)
Last Updated: 2022-04-05 20:37 (UTC)

Latest Comments

parmjot commented on 2022-04-06 05:26 (UTC)

The package does not build. https://pastebin.pl/view/b28d90ac

benx45h commented on 2020-12-25 21:10 (UTC)

Add qt5-accountsservice-git to makedepends

plfiorini commented on 2019-05-31 16:10 (UTC)

Done

SolarAquarion commented on 2019-05-31 04:10 (UTC)

You need to add "qt5-tools" to makedepends